» Ubuntu » Pakiety

Error

two or more packages specified (xserver-xorg-video-savage hardy)